[openssl-commits] [openssl] OpenSSL_1_0_1-stable update

Rich Salz rsalz at openssl.org
Tue Jun 23 00:53:21 UTC 2015


The branch OpenSSL_1_0_1-stable has been updated
       via  ae2f46597a01f3e7042493d09bd0559028bb5699 (commit)
      from  9ad2eb6a6e0f75af16078d47df04b1fb16cae143 (commit)


- Log -----------------------------------------------------------------
commit ae2f46597a01f3e7042493d09bd0559028bb5699
Author: Rich Salz <rsalz at akamai.com>
Date:   Mon Jun 22 19:26:50 2015 -0400

    RT3907-fix
    
    Typo in local variable name; introduced by previous fix.
    
    Reviewed-by: Richard Levitte <levitte at openssl.org>
    (cherry picked from commit cc3f3fc2b1c94d65824ab8d69595b6d89b17cf8d)

-----------------------------------------------------------------------

Summary of changes:
 test/testssl | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/test/testssl b/test/testssl
index f41a60c..d5b1c9a 100644
--- a/test/testssl
+++ b/test/testssl
@@ -121,14 +121,14 @@ $ssltest -bio_pair -server_auth -client_auth -app_verify $CA $extra || exit 1
 
 test_cipher() {
     _cipher=$1
-    echo "Testing $cipher"
+    echo "Testing $_cipher"
     prot=""
     if [ $2 = "SSLv3" ] ; then
       prot="-ssl3"
     fi
-    $ssltest -cipher $cipher $prot
+    $ssltest -cipher $_cipher $prot
     if [ $? -ne 0 ] ; then
-	  echo "Failed $cipher"
+	  echo "Failed $_cipher"
 	  exit 1
     fi
 }


More information about the openssl-commits mailing list